Requests | Blesta

Requests

Upgrade Proxmox module

Wagner Machado shared this idea 1 year ago
Under Consideration

Proxmox module offered in Blesta is outdated, it is for version 3 when they use OpenVZ virtualization but from version 4 and on they use LXC virtualization turning this module unusable.

Comments (5)

photo
2

Does the KVM work for you ? it left only the LXC version ?

photo
1

Problem is 95% of my customers are in LXC

photo
2

+1 for Blesta support of latest Proxmox version with LXC!

photo
1

Need this very much!

photo
1

Proxmox is great! I will definitely buy, if it integrates proxmox 5.1 new version